Computer Security
[EN] securityvulns.ru no-pyccku


HylaFAX buffer overflow
Published:01.10.2013
Source:
SecurityVulns ID:13296
Type:remote
Threat Level:
6/10
Description:Heap buffer overflow.
Affected:HYLAFAX : Hylafax+ 5.5
CVE:CVE-2130-5680
Original documentdocumentDennis Jenkins, CVE-2130-5680, HylaFAX+ heap overflow, unchecked network traffic. (01.10.2013)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod